use ntex::web::{self, App};

mod pages;

#[ntex::main]
async fn main() -> std::io::Result<()> {
    web::server(move || App::new().service(pages::index))
        .bind("127.0.0.1:3002")?
        .run()
        .await
}
